/* CSS definition file containing site wide stylesheets */

A:active {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt
}

.Autor {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	text-align: right;
 	margin-top: 0pt;
 	margin-right: 32pt;
 	margin-bottom: 0pt
}

A:link {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt
}

.Text {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	text-align: justify;
 	margin-top: 0pt;
 	margin-bottom: 0pt
}

A:visited {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt
}

.NoBorder {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	text-align: center;
 	text-indent: 10pt;
 	margin-left: 4pt;
 	margin-top: 0pt;
 	margin-bottom: 0pt
}

P {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	line-height: 12pt;
 	text-align: justify;
 	text-indent: 0pt;
 	margin-top: 6pt;
 	margin-bottom: 6pt
}

A {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt
}

.Table {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	text-align: center;
 	text-indent: 0pt
}

.Noo {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	margin-top: 0pt;
 	margin-bottom: 0pt
}

A:hover {
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;
 	font-size: 10pt;
 	color: rgb(102,153,255)
}